RubyGems Navigation menu

params_inquirer 0.0.2

ParamsInquirer gives you a prettier way to inquire params value.

Gemfile
          gem 'params_inquirer', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install params_inquirer
  
  
  
  
  
  
  

Authors:

  • Naoto Kaneko

Owners:

Total downloads 1,374

For this version 719

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - January 26, 2013 (6 KB)
  2. 0.0.1 - January 19, 2013 (6 KB)

Runtime Dependencies:

Development Dependencies: